
     
 /*2016-4-13 localized price table, just for  only,the css source from V/iphone/trade-in/b/ */  
 .page-trade-up .text-center {
  text-align: center; }
  @media only screen and (max-width: 735px) {
    .page-trade-up .text-center {
      text-align: center; } }

.page-trade-up .intro {
  margin-left: auto;
  margin-right: auto; }

.page-trade-up .lightgray {
  background-color: #fafafa; }

.intro {
    font-size: 24px;
    font-weight: 200;
    letter-spacing: normal;
    line-height: 1.35417;
}
  html.oldie .intro {
    font-weight: normal;
    font-family: "Myriad Set Pro 200", "Myriad Set Pro", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
    @media only screen and (max-width: 1068px) {
    .intro {
      font-size: 24px;
      line-height: 1.35417;
      font-weight: 200;
      letter-spacing: normal; } }
  @media only screen and (max-width: 735px) {
    .intro {
      font-size: 20px;
      line-height: 1.4;
      font-weight: 200;
      letter-spacing: normal; } }
.page-trade-up .intro {
  margin-left: auto;
  margin-right: auto; }
      @media only screen and (max-width: 735px) {
      .section-tradeup .small-view {
        display: block; }
        .section-tradeup .small-view .trade-in-container {
          margin-bottom: 15px;
          text-align: center;
          box-sizing: border-box;
          padding: 0 15px; }
        .section-tradeup .small-view .intro {
          padding-top: 15px; } }
          

.page-trade-up .section-trade-in .section-content h2 {
    padding: 0 25px; }
    @media only screen and (max-width: 735px) {
     .page-trade-up .section-trade-in .section-content h2 {
        margin-bottom: 0; } }
    @media only screen and (max-width: 1068px) {
   .page-trade-up .section-trade-in .section-content h2 {
        padding: 0 21px; } }

  .page-trade-up .section-trade-in .section-content h2 {
    margin-bottom: 30px; }
    @media only screen and (max-width: 735px) {
      .page-trade-up .section-trade-in .section-content h2 {
        padding: 0 35px;
        margin-bottom: 30px; } }
        
        
.page-trade-up .section-compensation {
    padding-bottom: 53px;
}
@media only screen and (max-width: 735px) {
.page-trade-up .section-compensation {
    padding-bottom: 44px;
}
}
 /*Price tabel*/       
        .page-trade-up .section-trade-in .section-content {
  padding-top: 30px;
  padding-bottom: 12px; }
  @media only screen and (max-width: 735px) {
    .page-trade-up .section-trade-in .section-content {
      padding-top: 30px;
      padding-bottom: 17px; } }
  .page-trade-up .section-trade-in .section-content .content-center, .page-trade-up .section-trade-in .section-content p, .page-trade-up .section-trade-in .section-content h2 {
    padding: 0 25px; }
    @media only screen and (max-width: 735px) {
      .page-trade-up .section-trade-in .section-content .content-center, .page-trade-up .section-trade-in .section-content p, .page-trade-up .section-trade-in .section-content h2 {
        margin-bottom: 0; } }
    @media only screen and (max-width: 1068px) {
      .page-trade-up .section-trade-in .section-content .content-center, .page-trade-up .section-trade-in .section-content p, .page-trade-up .section-trade-in .section-content h2 {
        padding: 0 21px; } }
  @media only screen and (max-width: 735px) {
    .page-trade-up .section-trade-in .section-content .smartphone-link {
      margin-bottom: 1em; } }
  .page-trade-up .section-trade-in .section-content h2 {
    margin-bottom: 30px; }
    @media only screen and (max-width: 735px) {
      .page-trade-up .section-trade-in .section-content h2 {
        padding: 0 35px;
        margin-bottom: 30px; } }
  @media only screen and (max-width: 735px) {
    .page-trade-up .section-trade-in .section-content p {
      text-align: center; } }

@media only screen and (max-width: 1068px) {
  .page-trade-up .section-trade-in .section-prices .medium-2-10 {
    width: 20%; } }

@media only screen and (max-width: 735px) {
  .page-trade-up .section-trade-in .section-prices .medium-2-10 {
    width: 100%; } }

.page-trade-up .section-trade-in .section-prices .price-column {
  margin-bottom: 25px;
  border-right: 1px solid #d6d6d6;
  box-sizing: border-box; }
  .page-trade-up .section-trade-in .section-prices .price-column.last-child {
    border: none; }
  @media only screen and (max-width: 735px) {
    .page-trade-up .section-trade-in .section-prices .price-column {
      text-align: left;
      border-bottom: 1px solid #d6d6d6;
      border-right: none; }
      .page-trade-up .section-trade-in .section-prices .price-column .device, .page-trade-up .section-trade-in .section-prices .price-column .price-container {
        padding-bottom: 20px;
        padding-left: 31px;
        box-sizing: border-box; }
        .page-trade-up .section-trade-in .section-prices .price-column .device.device-small-center, .page-trade-up .section-trade-in .section-prices .price-column .price-container.device-small-center {
          padding-left: 0;
          text-align: center; }
      .page-trade-up .section-trade-in .section-prices .price-column .price-container {
        padding-left: 50px; } }
  @media only screen and (max-width: 735px) {
    .page-trade-up .section-trade-in .section-prices .price-column:nth-last-child(1) {
      margin-bottom: 10px; } }

@media only screen and (max-width: 735px) {
  .page-trade-up .section-trade-in .text-center {
    text-align: center; } }

.page-trade-in #ac-localnav {
  background: #fafafa; }

.page-trade-up .section-other-trades {
    margin-top: 0;
}
.page-trade-up .section-other-trades .block {
    border-bottom: 1px solid #d6d6d6;
    border-top:none;
    padding-bottom: 70px;
    padding-top: 70px;
}
@media only screen and (max-width: 735px) {
.page-trade-up .section-other-trades .block {
    padding-bottom: 51px;
    padding-top: 60px;
}
}

@media only screen and (max-width: 1068px) {
  .medium-offset-0 {
    margin-left: 0; }
.medium-2 {width: 19.88%; }
}
@media only screen and (max-width: 735px) {
.small-offset-0 {
    margin-left: 0; }
.small-6 {
    width: 50%; }
     .small-12 {
    width: 100%; }
    }
 /*end price table 2016-4-13*/
 
  .page-trade-in .section-hero .hero-img {
    background-image: url("https://images.apple.com/tw/iphone/trade-up/images/hero_large.jpg"); }
    @media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
      .page-trade-in .section-hero .hero-img {
        background-image: url("https://images.apple.com/tw/iphone/trade-up/images/hero_large_2x.jpg"); } }
    @media only screen and (max-width: 1068px) {
      .page-trade-in .section-hero .hero-img {
        background-image: url("https://images.apple.com/tw/iphone/trade-up/images/hero_medium.jpg"); } }
  @media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-trade-in .section-hero .hero-img {
      background-image: url("https://images.apple.com/tw/iphone/trade-up/images/hero_medium_2x.jpg"); } }
    @media only screen and (max-width: 735px) {
      .page-trade-in .section-hero .hero-img {
        background-image: url("https://images.apple.com/tw/iphone/trade-up/images/hero_small.jpg"); } }
  @media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-trade-in .section-hero .hero-img {
      background-image: url("https://images.apple.com/tw/iphone/trade-up/images/hero_small_2x.jpg"); } }
      
      
.page-trade-up .section-trade-up .section-content p.android-device-range .nowrap {display:inline;}